<?xml version="1.0" encoding="UTF-8"?><?eclipse version="3.0"?>
<!--This file is generated by blanco Framework.--><plugin>
  <extension point="org.eclipse.ui.editors">
    <editor class="blanco.plugin.charactergroup.editors.BlancoCharacterGroupEditor" filenames="blancocharactergroup.blancofw,blancocharactergroup0.blancofw,blancocharactergroup1.blancofw,blancocharactergroup2.blancofw,blancocharactergroup3.blancofw,blancocharactergroup4.blancofw,blancocharactergroup5.blancofw,blancocharactergroup6.blancofw,blancocharactergroup7.blancofw,blancocharactergroup8.blancofw,blancocharactergroup9.blancofw" icon="icons/blanco.gif" id="blanco.plugin.charactergroup.editors" name="BlancoCharacterGroup Editor">
    </editor></extension>
  <extension point="org.eclipse.ui.newWizards">
    <category id="blanco.plugin.wizards" name="blanco Framework"/>
    <wizard category="blanco.plugin.wizards" class="blanco.plugin.charactergroup.wizards.BlancoCharacterGroupWizard" icon="icons/blanco.gif" id="blanco.plugin.charactergroup.wizards.BlancoCharacterGroupWizard" name="blancoCharacterGroup Wizard">
    </wizard></extension>
</plugin>